Subject: Re: GNOME session fails to start with uk_UA.utf8 system locale

From: Roman Riabenko <[email-masked]>
Date: Thu, 27 Mar 2025 08:35:40 +0200

On Sun, 2025-03-16 at 12:48 +0200, Roman Riabenko wrote:
> I tried installing the latest Guix System in a virtual machine in
> GNOME
> Boxes. I can select Ukrainian during installation, which changes the
> language to Ukrainian and results in uk_UA.utf8 locale in the
> configuration file. The installation goes and completes as expected.
> I
> can reboot into the newly installed system. However, after entering
> the
> user password in GDM, the progress wheel to the right of the password
> field spins indefinitely.

This is still consistently reproducible with the newer image:
https://ci.guix.gnu.org/build/9724967/details

Roman